Bug 1282462 - [abrt] WARNING: CPU: 1 PID: 24699 at drivers/gpu/drm/i915/i915_gem.c:5269 i915_gem_track_fb+0x129/0x140 [i915]()
[abrt] WARNING: CPU: 1 PID: 24699 at drivers/gpu/drm/i915/i915_gem.c:5269 i91...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1e256dc09c390563ecae10fb413...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 08:54 EST by Martín Cigorraga
Modified: 2016-12-20 10:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:58:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.89 KB, text/plain)
2015-11-16 08:54 EST, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-11-16 08:54:15 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 24699 at drivers/gpu/drm/i915/i915_gem.c:5269 i915_gem_track_fb+0x129/0x140 [i915]()
WARN_ON(!(old->frontbuffer_bits & frontbuffer_bits))
Modules linked in:
 rfcomm fuse ccm hidp cmac xt_CHECKSUM tun ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 br_netfilter xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep btusb btrtl btbcm btintel bluetooth uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media arc4 iwlmvm mac80211 rtsx_pci_sdmmc intel_rapl iosf_mbi rtsx_pci_ms mmc_core x86_pkg_temp_thermal memstick iwlwifi coretemp snd_hda_codec_realtek snd_hda_codec_hdmi
 iTCO_wdt iTCO_vendor_support snd_hda_codec_generic hp_wmi kvm_intel sparse_keymap vfat kvm snd_hda_intel fat snd_hda_codec cfg80211 snd_hda_core snd_hwdep snd_seq mei_me snd_seq_device joydev i2c_i801 mei rtsx_pci snd_pcm lpc_ich rfkill snd_timer ie31200_edac hp_accel edac_core snd lis3lv02d hp_wireless input_polldev shpchp soundcore soc_button_array nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt hid_multitouch btrfs xor i915 raid6_pq uas usb_storage i2c_algo_bit drm_kms_helper crct10dif_pclmul 8021q crc32_pclmul crc32c_intel garp drm stp llc mrp serio_raw r8169 mii video wmi
CPU: 1 PID: 24699 Comm: gnome-shell Not tainted 4.2.6-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP ENVY 15 Notebook PC/22A0, BIOS F.14 07/29/2014
 0000000000000000 00000000b733af12 ffff8803f312fa28 ffffffff817729ea
 0000000000000000 ffff8803f312fa80 ffff8803f312fa68 ffffffff8109e4b6
 ffff880447ef0000 0000000000000010 ffff880415039200 ffff880447740000
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
Comment 1 Martín Cigorraga 2015-11-16 08:54:23 EST
Created attachment 1094880 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:29:07 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:58:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.